Status: Closed Start date: 02/15/2012
Priority: Normal % Done: 80%
Assignee: Redmine Admin

Category: Income

Description

I'm trying to reconcile income data from US with comparable data from the Family Resources Survey / HBAI 2009/10.

There are two household income variables in US hh_resp: a_fihhmngrs_dv and a_fihhmnnet_dv. These are described as 'gross' and
'net' household income in the past month - but not what the second is 'net' of (taxes? housing costs?).

| can't find is any further explanation, or description of how they are derived from the detailed income data - grateful for any help.

History

#1 - 02/15/2012 03:39 PM - Redmine Admin
- Category changed from 20 to Data documentation
- Assignee set to Redmine Admin

- % Done changed from 0 to 80

Alex,
The household income is net of taxes (incl. national insurance).
hth, Jakob

#2 - 02/20/2012 05:58 PM - Alex Fenton
Redmine Admin wrote:
Alex,
The household income is net of taxes (incl. national insurance).
Thanks Jakob. Is it net of Council Tax also?
alex

#3 - 02/22/2012 03:15 PM - Redmine Admin

The net household income is net of income tax, National Insurance contribution, pensions and union dues, but not of Council Tax. We have yet to
provide an estimate of the Council Tax component, which will be derived on the basis of Council Tax band and Local Authority.
See also FAQs on Linkage of geographical data and Special License

Jakob

#4 - 03/12/2012 03:11 PM - Redmine Admin

- Status changed from New to Closed

#5 - 11/10/2015 02:55 PM - Gundi Knies

- Target version set to X M

#6 - 11/10/2015 02:55 PM - Gundi Knies

- Category changed from Data documentation to Income
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_hhresp/variable/a_hsctax
https://www.understandingsociety.ac.uk/support/projects/support/wiki/Is_it_possible_to_merge_in_data_on_geographical_identifiers_eg_Census_information
https:/support/projects/support/wiki/Which_variables_are_released_under_Special_License
http://www.tcpdf.org

